IEC 61850 User Feedback Task Force - Support #561

Pole discrepancy: no LN to cover Trip and pole disc
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Out of Scope Estimated time: 0.00 hour

Target version:

ID: 33 To discuss in WG10:

Source: ENTSO-E Short Proposal: to check 7-500 section 11.3.1. There is
engineering practice proposal if it is
related to pole discrepancy.

TF Unique ID: 33 # ENTSO-E Standard(s): IEC 61850-7-500

WG10 Proposal: Needs More

Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Pole discrepancy: no LN to cover Trip and pole disc. Identification

History

#1 - 02/03/2021 02:46 PM - Herbert Falk

- Status changed from New to Closed

#2 - 02/09/2021 06:33 AM - Carlos Rodriguez del Castillo

- Subject changed from Pole discrepancy: no LN to cover Trip and pole disc. Identification to Pole discrepancy: no LN to cover Trip and pole disc

#3 - 02/11/2021 06:53 AM - Carlos Rodriguez del Castillo

- Short Proposal changed from to check 7-500. There is engineering practice proposal if it is related to pole discrepancy. to to check 7-500 section

11.3.1. There is engineering practice proposal if it is related to pole discrepancy.
- Standard(s) set to IEC 61850-7-500

- Discuss in Upcoming Meeting set to No

Checking done.
